h2 {margin-bottom: 1em;}

/*	table
============================== */

table {
 font-size: 140%;
 border-collapse:collapse;
 border-spacing:0;
 margin: 0 auto;
 letter-spacing: 0.05em;
}
table th ,
table td.naka {
 text-align:left;
}
table td {
 text-align:left;
}
.cast table tr.pdb th, .cast table tr.pdb td {
    padding-bottom: 1em;
}
.staff table th, .staff table td {
  line-height: 1.5;
  padding-bottom: 1.5em;
}
.staff table {
  letter-spacing: 0;
}
table th {
 text-align:right;
 color: #d84f8f;
 white-space: nowrap;
 line-height: 2.5;
}
.cast table th {
 width: 42%;
}
table td.naka {
 font-family: sans-serif;
 color:#999;
 text-align:center;
 width:2em;
}
table th, table td {
 vertical-align: baseline;
}

.notes {font-size: 0.5em; line-height: 1.8em; display: block;}

@media all and (min-width: 768px) {
}
@media all and (max-width: 767px) {
  table th, table td {
     font-size: 82%;
  }
  table th {
    width: 33%;
  }
}
